Page MenuHomePhabricator

Planning projects for Q3/4 and annual planning help
Closed, ResolvedPublic

Description

Please review the following projects. Some need very high level interpretation, some need more detailed analysis.

  • complete SAQ-A forms and send to PSPs. T243020 [done]
  • check the emails from paypal and T243095 and let me know if the paypal description of up-sell is even feasible. We don't need a full investigation or breakdown. Just tell me if that makes sense. [done]
  • Check out gpay and let me know if that seems feasible T244513
  • Get any technical docs from HEP on the matching gifts. does the employer name field still seem feasible. [planned in the sprint so no tracking needed here]

Event Timeline

DStrine triaged this task as High priority.Mar 3 2020, 4:12 PM
DStrine created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 3 2020, 4:12 PM
DStrine updated the task description. (Show Details)Mar 18 2020, 4:29 PM

@Ejegg I feel like most of these are taken care of but I would like your opinions on the gpay docs. Do we have the right docs? Is this at least feasible if it was made a priority?

DStrine closed this task as Resolved.Mar 31 2020, 8:13 PM